.form-item {
	&.has-validation {
		margin-bottom: 20px;
		
		.form-control {
			color: #dad9d9;
			padding: 10px;
			border: 0.5px solid rgba(255,255,255,0.3);
			background: linear-gradient(180deg, rgba(100,106,150,0.4) 0%,rgba(182,186,214,0.25)100%);
			box-shadow: 0 20px 40px rgba(0,0,0,0.15);
			border-radius: 30px;
			outline: none;
			width: 290px;
			

			&:hover,
			&:focus{
				border-color: #1e9834;
				box-shadow: 0 0 0 0.25rem rgba(0, 236, 10, 0.25);
			}
		}

		.error-message {
			padding: 5px 0 0 15px;
			margin: 0;
			text-align: left;
			color: #f5847a;
			font-size: 15px;
		}
	}
}
